2015年05月17日

部屋の片付け中にお宝発見!!

お宝発見キター
部屋の片づけしてたらだいぶ前に解約した
イーモバイルのPocketWifi端末発見!!
型番はGL01P



もしかしたら500円くらいで買い取りしてるかと
ネットで調べてみたらびっくりしました
なんとショップ契約の場合は
最初からSIMフリー仕様なんですね~
まったく知らなかった(笑)
ってことで格安SIMを契約して使えるってことですよ
今使ってるキャリアがソフトバンクで
テザリングが月額500円なのに容量制限あるのをふまえると
スマホと別にPocketWifiを
格安SIMでもてる環境を見つけたのは大きいですねぇ
しかもこのGL01PはLTE対応ですよ
これから使うかは別にしても捨ててなくてよかった(笑)  


Posted by タカさん at 18:04Comments(0)タカさんの★雑記

2015年05月22日

virtualbox error rc=-22919 とか発生

いろいろなテスト環境として
スタンドアロンで職場で使用しているWindowsVistaで
インストールしてあるVirtualBoxをバージョンアップしたら
rc=-22919 とかいう見慣れないエラーが発生して起動できなくなった
さらっとググってみてもたいした解決策がヒットせず
とりあえずVirtualBoxのログをみてみると
HarddiskVolume2Oracle\VirtualBox\VirtualBox.exe
がどうとかおこられてる

WinVerifyTrustがどうたらというエラーもでて
CERT_E_CHAININGがどうとかエラーも発生
でもって
もう一度インストールしなおしてみてって横文字でポップアップが発生!!
しかし再インストールしてみても改善はされない!!

でもこのWinVerifyTrustっていうエラーは
別なアプリケーションのインストール時にも
スタンドアロン環境で何度かお目にかかっていて
たしかインターネットに接続されていない環境だと
発生したりするエラーだったようなそうでないような
そういう場合はバージョンアップのどこかの段階で
インストールに仕様変更があったりするので
バージョンアップ前のものにもどすか
いっきにバージョンアップせずに
1つ上のものにバージョンアップしてみるとかすると
動作するバージョンの境目があったりする

ということで
VirtualBoxのバージョンをいろいろインストールして検証してみた
ぜんぶは無理なので現在ダウンロードできるものをまず試し
あとはOld Buildsから
バージョンアップ前のものをダウンロードしてインストール
結果・・・・・・・

Downloadから現在ダウンロードできるもの
4.3.28(記事投稿現在の最新版) = エラー発生
4.2.28 = エラー発生
4.1.36 = エラー発生
4.0.28 = エラー発生せず

Old Buildsからダウンロード
4.1.10(バージョンアップ前) = エラー発生せず 


という感じで
4.1.36と4.1.10の間のものを
Old Buildsからダウンロードしてインストールすれば
どこかにエラーのでない境目がありそうな感じだ
とりあえずめんどくさいし
バージョンアップしなくても問題なく使えてるので
バージョンアップ前にもので使用することにする

ヾ( ̄◆ ̄汗)

参考までに別なWindowsVistaと
Windows7のPC(どちらもインターネット接続なし)にも
インストールしてみたけど同様のエラー発生しました
もしかしたらインターネット接続した環境であれば
エラー発生しないかもだけどそちらは検証してません
というかインターネット接続して使用している
家のPCではバージョンアップ時にエラー発生したことない・・・




  


Posted by タカさん at 20:17Comments(0)タカさんの★PC話し